package com.brilliance.isc.esb.model.hx;

/**
 * 8110  系统外来帐信息查询
 */
public class ResO81103 {

    /**
     * 报表路径[0,80]
     */
    public String BAOBLJ;

    public ResO81103() {
    }

    public ResO81103(String BAOBLJ) {
        this.BAOBLJ = BAOBLJ;
    }
}
